@import url('https://fonts.googleapis.com/css?family=Montserrat|Open+Sans:300,400,700|Roboto+Slab:400,700');

* {
  padding: 0;
  margin: 0;
}

::selection { background-color: rgba(0,0,0,0.1) }

body {
  /*background: linear-gradient(45deg, #e4642c 0%,#e7a321 100%)*/
  font-family: 'Open Sans', Sans-serif;
  perspective: 800px;
}

p {
  margin-bottom: 15px;
}

h1 {
  font-family: 'Montserrat';
  font-size: 5em;
  font-weight: 600;
  line-height: 1;
}

h2 {
  display: block;
  font-family: 'Roboto Slab';
  color: #fff;
  font-size: 3.5em;
  text-align: center;
  line-height: 1.1;
}

h3 {
  font-weight: 400;
  font-size: 2em;
  text-align: center;
  color: rgba(255, 255, 255, 0.6);
  margin-bottom: 20px;
}

h3:before, h3:after {
  content: "";
  width: 20px;
  height: 2px;
  margin: 0 10px;
  background-color: rgba(255, 255, 255, 0.6);
  display: inline-block;
  position: relative;
  top: -0.3em;
}

h4 {
  font-family: 'Roboto Slab';
  font-size: 2.5em;
  font-weight: 600;
  text-align: center;
  margin-bottom: 25px;
}

a {
  text-decoration: none;
  color: #ffaa4c;
  border-bottom: 2px solid;
}

.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

.col-full {
  max-width: 1000px;
  margin:0 auto;
  padding: 0 50px;
}

.button {
  border: none;
  display: inline-block;
  padding: 16px 20px;
  border-radius: 3px;
  background-color: #FFF;
  color: #e7a321;
  text-decoration: none;
  font-family: 'Montserrat';
  font-size: 1.4em;
  transition: .25s all;
  cursor: pointer;
}

.button.outline {
  border: 3px solid #fff;
  background-color: transparent;
  color: #fff;
  padding: 13px 16px;
}

.button.small {
  border: 2px solid #fff;
  padding: 12px 18px;
  font-size: 1em;
  background-color: transparent;
  color: #fff;
}

.button.small:hover {
  background-color: #fff;
  color: #ffaa4c;
}

.button.inset {
  background-color: rgba(0,0,0,0.2);
  box-shadow: rgba(0,0,0,0.5) 0 0 5px inset;
  color: #fff;
}

.button.inset:hover {
  box-shadow: rgba(0,0,0,0.5) 0 0 15px inset;
}

.button.pulse {
  box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.5);
  animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
}

.button.pulse:hover {
  animation: none;
}

.button.pulse:hover + .button.inset {
  color: rgba(255, 255, 255, 0.5);
  box-shadow: rgba(0,0,0,0.2) 0 0 5px inset;
  background: transparent;
}

@keyframes pulse {to {box-shadow: 0 0 0 50px rgba(255, 255, 255, 0);}}

header {
  /* background-color: #ff7d2e; */
  color: #FFF;
  z-index: -999;
  background: linear-gradient(45deg, #eb8232 0%,#eda42c 100%);
  position: fixed;
  z-index: 999;
  width: 100%;
  transition: .25s all;
  padding: 20px 0;
}

header .main-menu {
  font-family: 'Montserrat';
  list-style: none;
  padding: 10px 0;
  text-align: center;
}

.main-menu li {
  display: inline-block;
  vertical-align: top;
  padding: 0 10px;
  perspective: 800px;
}

.main-menu a.logo-link {
  border-bottom: 0;
}

.main-menu li.menu-item a {
  display: block;
  text-decoration: none;
  color: #fff;
  padding: 10px 8px;
  position: relative;
  border: none;
}

.main-menu li.menu-item a:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 2px;
  bottom: 0;
  left: 0;
  background-color: #fff;
  visibility: hidden;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transition: all 0.3s ease-in-out 0s;
  transition: all 0.2s ease-in-out 0s;
}

.main-menu li.menu-item a:hover:before {
  visibility: visible;
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}

.main-menu .menu-icon {
  display: none;
  border: 2px solid #fff;
  border-radius: 3px;
  margin: -2px;
  transition: .2s all;
  padding: 10px 14px;
}

header .logo {
  display: inline-block;
  padding: 0;
  margin-top: -15px;
  margin-bottom: -20px;
  padding-right: 50px;
  transition: .25s all;
   transform-style: preserve-3d;
  height: 68px;
}

header .logo:hover {
  transform: scale(0.95);
}

header .menu-item.call-to-action a {
  border: 2px solid #fff;
  border-radius: 3px;
  margin: -2px;
  transition: .2s all;
  padding: 10px 14px;
}

header .menu-item.call-to-action a:before {
  width: 0;
}

header .menu-item.call-to-action a:hover {
  background-color: #fff;
  color: #e7a321;
}

@media screen and (max-width: 1000px) {
  .main-menu .menu-item {
    display: none;
  }
  .main-menu .menu-icon {
    display: inline-block;
  }
  .hero .text h2 {
    font-size: 4em;
  }
}

/* HEADER HERO SECTION */

.hero {
  background: linear-gradient(45deg, #e4642c 0%,#e7a321 100%);
  height: 100vh;
  width: 100%;
  box-sizing: border-box;
  padding-top: 101px;
  position: relative;
}

.hero-overlay {
  position: absolute;
  right: 0;
  bottom: -20px;
}

.hero .col-full {
  height: 100%;
}

.hero .container {
  display: table;
  width: 60%;
  height: 100%;
}

.hero .text {
  vertical-align: middle;
  display: table-cell;
}

.hero .text h2 {
  margin-bottom: 50px;
  font-weight: 200;
  font-size: 5em;
  text-align: left;
  line-height: 0.9;
}

.hero .button {
  margin-right: 15px;
}

.hero .button:last-of-type {
  margin-right: 0;
}

/* PAGE CONTENT */

.content {
  padding-top: 101px;
}

.content:before {
  display:block;
  width:100%;
  height:101px;
}

.section {
  padding: 50px;
}

/* ABOUT US SECTION */

.about {
  background-color: #64ccff;
  color: #fff;
  padding: 75px;
}

.about h2 {
  margin-bottom: 75px;
}

.feature-list .feature {
  display: inline-block;
  width: 50%;
  padding: 20px 10px;
  box-sizing: border-box;
}

.feature-list .feature i {
  float:left;
  padding: 20px;
  font-size: 2em;
  margin-right: 15px;
  color: #fff;
  min-width: 74px;
  box-sizing: border-box;
  text-align: center;
}

.feature-list .hexagon {
  fill: transparent;
  stroke: #fff;
  stroke-width: 20;
  transform: rotate(90deg);
  margin-right: -77px;
  float: left;
}

.feature-list .feature div {

}

.feature-list h4 {
  text-align: left;
  font-size: 1.4em;
  margin-bottom: 0;
}

/* OUR SERVICES SECTION */

.services {
  background-color: #ffaa4c;
  padding: 75px 50px;
  overflow: auto;
  text-align: center;
}

.services h2 {
  font-weight: 400;
  margin-bottom: 50px;
}

.services p {
  font-size: 1.2em;
  color: #fff;
}

.services p.intro {
  margin-bottom: 50px;
}

.service-list .service {
  color: rgba(255,255,255,0.6);
  max-width: 200px;
  margin: 10px 20px;
  display: inline-block;
  border-color: rgba(255,255,255,0);
  border-width: 4px 0;
  transition: .25s all;
  cursor: pointer;
}

.service-list h4 {
  text-align: left;
  font-size: 1.5em;
  line-height: 1;
  font-weight: 400;
}

.service-list .service:hover {
  color: #fff;
}

.service-list .service.selected {
  color: #fff;
  cursor: default;
  border-color: #fff;
  position: relative;
  top: 45px;
  margin-top: -45px;
}

.service-list .service.selected h4 {
  font-weight: 600;
}

.service-list .service.selected:after {
  content: "";
  height: 0;
  width: 0;
  border-bottom: 16px solid #fff;
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  position: relative;
  top: -20px;
}

.service-list i {
  display: block;
  text-align: center;
  margin: 0 auto;
  font-size: 3em;
  margin-right: 15px;
  float: left;
}

.service-list .service p {
  font-size: 1em;
}

.service-info {
  margin-top: 2px;
  width: 100%;
  background-color: #fff;
  color: #454545;
  padding: 50px;
  box-sizing: border-box;
}

.service-info h4 {
  text-align: center;
  margin-bottom: 0;
  line-height: 1;
}

.service-info h5 {
  text-align: center;
  font-family: 'Roboto Slab';
  font-weight: 400;
  font-size: 2em;
  margin-bottom: 10px;
}

.service-info p {
  color: #454545;
  text-align: left;
  margin-bottom: 20px;
}

/* PRICING TABLE SECTION */

.pricing {
  background-color: #454545;
  color: #fff;
  padding: 75px 50px;
  clear: both;
}

.pricing h2 {
  font-weight: 400;
  margin-bottom: 75px;
}

.pricing h2 span {
  font-family: 'Pacifico';
  font-weight: 400;
}

.pricing .table {
  display: inline-block;
  width: 33.3333%;
  text-align: center;
  box-sizing: border-box;
  padding: 30px;
  border: 4px solid #986731;
  margin-bottom: 75px;
}

.pricing .table:first-of-type {
  border-right: none;
}

.pricing .table:last-of-type {
  border-left: none;
}

.pricing .table.featured {
  border: 4px solid #ffaa4c;
  padding: 40px 0;
  margin-top: -10px;
}

.pricing .table h4 {
  font-size: 1.5em;
  margin-bottom: 0;
}

.pricing .table h5 {
  font-weight: 400;
}

.pricing .table ul {
  list-style: none;
}

.pricing .table .price {
  color: #ffaa4c;
  font-weight: 600;
  font-size: 4em;
}

.pricing .table .price span {
  font-size: 0.5em;
  font-weight: 400;
  color: #666;
}

.pricing .table .design-fee {
  color: #888;
  margin-bottom: 15px;
}

.pricing .table li.feature {
  max-width: 200px;
  padding: 8px 0;
  border-bottom: 1px solid #6f6f6f;
  margin: 0 auto;
  font-size: 0.9em;
}

.pricing .table li.feature.inactive {
  text-decoration: line-through;
}

.pricing .table li.feature em {
  color: #888;
}

.pricing .table li.feature:last-of-type {
  border-bottom: none;
  margin-bottom: 15px;
}

.pricing .button {
  color: #ffaa4c;
  background: transparent;
  border-color: #ffaa4c;
  opacity: 0.5;
}

.pricing .button:hover {
  background-color: #ffaa4c;
  color: #454545;
}

.pricing .table:hover .button {
  opacity: 1;
}

.pricing .extra {
  margin-bottom: 50px;
}

.pricing .extra p {
  font-size: 1.1em;
  color: rgba(255, 255, 255, 0.6);
}

/* CONTACT FORM */

.get-started {
  text-align: center;
  font-size: 1em;
  position: relative;
  top: 0;
  transition: .5s all;
}

.get-started h1 {
  text-align: center;
  font-family: 'Montserrat';
  margin-bottom: 0.5em;
  font-size: 3em;
}

.get-started h4 {
  font-weight: 400;
  font-size: 0.7em;
  text-align: left;
  width: 75%;
  padding-right: 5%;
}

.get-started .button {
  font-size: 0.7em;
  color: #3b3f45;
  width: 25%;
}

.get-started .button, .get-started h4 {
  display: block;
  float: left;
  box-sizing: border-box;
}

.contact-form-wrapper {
  color: #fff;
}

.contact-form {
  text-align: left;
  font-size: 2.5em;
  background-color: #3b3f45;
  padding-top: 175px !important;
}

/* Views (fullscreen and overview)*/
.fs-form-full {
	top: 32%;
	margin: 0 auto;
	width: 70%;
}

.fs-form-full,
.fs-message-error {
	max-width: 960px;
}

.fs-form-overview {
	padding: 2.5em 30% 6em;
	background: #f5f5f5;
	color: #3b3f45;
	font-size: 1.2em;
}

.fs-form-overview .fs-fields::before {
	display: block;
	margin-bottom: 0;
	color: #3b3f45;
	content: 'You\'re almost done!';
	font-weight: 700;
	font-size: 1.85em;
}

.fs-form-overview .fs-fields li:first-of-type:before {
  display: block;
  margin-top: -.5em;
  margin-bottom: 2.5em;
  color: #3b3f45;
  content: 'Please double-check your details';
  font-weight: 300;
  font-size: 1.2em;
}

/* Switch view animation (we hide the current view, switch the view class and show it again) */
.contact-form.fs-show {
	-webkit-animation: animFadeIn 0.5s;
	animation: animFadeIn 0.5s;
}

@-webkit-keyframes animFadeIn {
	0% { opacity: 0; }
	100% { opacity: 1; }
}

@keyframes animFadeIn {
	0% { opacity: 0; }
	100% { opacity: 1; }
}

.contact-form.fs-show .fs-fields {
	-webkit-animation: animMove 0.5s;
	animation: animMove 0.5s;
}

@-webkit-keyframes animMove {
	from { top: 100px; }
}

@keyframes animMove {
	from { top: 100px; }
} /* we need to use top here because otherwise all our fixed elements will become absolute */

/* Visibility control of elements */
.fs-form-full .fs-fields > li,
.fs-nav-dots,
.fs-numbers,
button.fs-continue,
.fs-message-error,
.fs-message-final {
	visibility: hidden;
}

.fs-controls, .fs-fields {
  display: none;
}

.fs-form-overview .fs-progress, .fs-form-overview + .fs-controls .fs-progress {
  display: none;
}

.no-js .fs-form-full .fs-fields > li {
	visibility: visible;
}

.fs-show {
	visibility: visible !important;
}

/* Some general styles */
.contact-form-wrapper button {
	border: none;
	background: none;
}

.contact-form-wrapper button[disabled] {
	opacity: 0.3;
	pointer-events: none;
}

.contact-form-wrapper input:focus,
.contact-form-wrapper button:focus {
	outline: none;
}

/* Hide the submit button */
.contact-form .button.submit {
	display: none;
}

/* Fields */
.fs-fields {
	position: relative;
	margin: 0 auto;
	padding: 0;
	top: 0;
	list-style: none;
}

.fs-fields > li {
	position: relative;
	z-index: 1;
	margin: 0;
	padding: 0;
	border: none;
}

.fs-fields > li:hover {
	z-index: 500;
}

.js .fs-form-full .fs-fields > li {
	position: absolute;
	width: 100%;
}

.fs-form-overview .fs-fields > li,
.no-js .contact-form .fs-fields > li {
	margin: 1em 0 2em;
	padding: 0 0 1.2em 0;
	border-bottom: 2px solid rgba(0,0,0,0.1);
}

/* Labels & info */
.fs-fields > li label {
	position: relative;
}

.fs-fields > li label.fs-field-label {
	display: inline-block;
	padding: 0 5px 20px 0;
	font-weight: 700;
	pointer-events: none;
}

.fs-form-full .fs-fields > li label[data-info]::after {
	position: relative;
	display: inline-block;
	margin-left: 10px;
	width: 24px;
	height: 24px;
	border: 2px solid rgba(0,0,0,0.4);
	color: rgba(0,0,0,0.4);
	border-radius: 50%;
	content: 'i';
	vertical-align: top;
	text-align: center;
	font-weight: 700;
	font-style: italic;
	font-size: 14px;
	font-family: Georgia, serif;
	line-height: 20px;
	cursor: pointer;
	pointer-events: auto;
}

.fs-form-full .fs-fields > li label[data-info]::before {
    position: absolute;
    bottom: 100%;
   	left: 0;
    padding: 0 0 10px;
    min-width: 200px;
	content: attr(data-info);
	font-size: 0.4em;
	color: #6a7b7e;
    opacity: 0;
    -webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
    transition: opacity 0.3s, transform 0.3s;
    -webkit-transform: translate3d(0,-5px,0);
    transform: translate3d(0,-5px,0);
    pointer-events: none;
}

.fs-form-full .fs-fields > li label[data-info]:hover::before {
    opacity: 1;
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}

.fs-form-full .fs-fields > li label:hover ~ .fs-info,
.fs-form-full .fs-fields > li .fs-info:hover {
	opacity: 1;
	-webkit-transform: translateY(0);
	transform: translateY(0);
	pointer-events: auto;
}

/* Inputs */
.fs-fields input {
	display: block;
	margin: 0;
	padding: 0 0 0.15em;
	width: 100%;
	border: none;
	border-bottom: 2px solid rgba(0,0,0,0.2);
	background-color: transparent;
	color: #fff;
	text-overflow: ellipsis;
	font-weight: bold;
	font-size: 1.5em;
	border-radius: 0;
}

.fs-fields input:invalid {
	box-shadow: none; /* removes red shadow in FF*/
}

.fs-form-overview .fs-fields input {
	border-bottom-color: transparent;
	color: rgba(0,0,0,0.5);
}

.fs-fields [required] {
	background-image: url(../img/abacusstar.svg);
	background-position: top right;
	background-size: 18px;
	background-repeat: no-repeat;
}

.fs-form-overview .fs-fields input {
	font-size: 1.2em;
}

.fs-fields .fs-radio-custom input[type="radio"] {
	position: absolute;
	display: block;
	margin: 30px auto 20px;
	margin: 0 auto 20px;
	width: 100%;
	height: 100%;
	opacity: 0;
	cursor: pointer;
}

.fs-fields > li .fs-radio-custom span {
	float: left;
	position: relative;
	margin-right: 3%;
	padding: 10px;
	max-width: 200px;
	width: 30%;
	text-align: center;
	font-weight: 700;
	font-size: 50%;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.fs-fields > li .fs-radio-custom span label {
	color: rgba(0,0,0,0.4);
	-webkit-transition: color 0.3s;
	transition: color 0.3s;
}

.fs-form-overview .fs-fields > li .fs-radio-custom span {
	max-width: 140px;
}

.fs-form-overview .fs-fields > li .fs-radio-custom span {
	font-size: 75%;
}

.fs-fields > li .fs-radio-custom label {
	display: block;
	padding-top: 100%;
	width: 100%;
	height: 100%;
	cursor: pointer;
}

.fs-fields .fs-radio-custom label::after {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 100%;
	height: 100%;
	background-position: 50% 0%;
	background-size: 85%;
	background-repeat: no-repeat;
	content: '';
	opacity: 0.5;
	-webkit-transition: opacity 0.2s;
	transition: opacity 0.2s;
	-webkit-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}

.fs-fields .fs-radio-custom label.radio-mobile::after {
	background-image: url(../img/bookings.svg);
}

.fs-fields .fs-radio-custom label.radio-social::after {
	background-image: url(../img/online-store.svg);
}

.fs-fields .fs-radio-custom label.radio-conversion::after {
	background-image: url(../img/brochure.svg);
}

.fs-fields .fs-radio-custom label:hover::after,
.fs-fields input[type="radio"]:focus + label::after,
.fs-fields input[type="radio"]:checked + label::after {
	opacity: 1;
}

.fs-fields .fs-radio-custom input[type="radio"]:checked + label {
	color: #fff;
}

.fs-form-overview .fs-fields .fs-radio-custom input[type="radio"]:checked + label {
	color: rgba(0,0,0,0.8);
}

.fs-fields textarea {
	padding: 0.25em;
	width: 100%;
	height: 200px;
	border: 2px solid rgba(0,0,0,0.2);
	background-color: transparent;
	color: #fff;
	font-weight: 300;
	font-size: 0.85em;
	resize: none;
  font-family: 'Open Sans', sans-serif;
}

.fs-form-overview .fs-fields textarea {
	height: 100px;
	color: rgba(0,0,0,0.5);
  font-weight: 700;
}

.fs-fields textarea:focus {
	outline: none;
}

.fs-form-overview .fs-fields textarea {
	padding: 0;
	border-color: transparent;
}

.contact-form div.cs-select.cs-skin-boxes {
	display: block;
}

.fs-form-overview .cs-skin-boxes > span {
	border-radius: 5px;
	width: 90px;
	height: 70px;
	font-size: 0.8em;
}

.fs-form-overview .cs-skin-boxes > span::before {
	padding-top: 50px;
	box-shadow: 0 20px 0 #292c30, inset 0 -5px #292c30;
}

.fs-fields input.fs-mark {
	padding-left: 1em;
	background-image: url(../img/dollar.svg);
	background-position: 0% 0.15em;
	background-size: auto 75%;
	background-repeat: no-repeat;
}

.fs-fields input.fs-mark[required] {
	background-image: url(../img/dollar.svg), url(../img/abacusstar.svg);
	background-position: 0% 0.15em, top right;
	background-size: auto 75%, 18px;
	background-repeat: no-repeat;
}

/* placeholder */
.fs-fields input::-webkit-input-placeholder,
.fs-fields textarea::-webkit-input-placeholder {
	color: rgb(39,39,39);
}

.fs-fields input:-moz-placeholder,
.fs-fields textarea:-moz-placeholder {
	color: rgb(39,39,39);
}

.fs-fields input::-moz-placeholder,
.fs-fields textarea::-moz-placeholder {
	color: rgb(39,39,39);
}

.fs-fields input:-ms-input-placeholder,
.fs-fields textarea:-ms-input-placeholder {
	color: rgb(39,39,39);
}

/* Hide placeholder when focused in Webkit browsers */
.fs-fields input:focus::-webkit-input-placeholder {
	color: transparent;
}

/* Dot navigation */
.fs-nav-dots {
	position: absolute;
	top: 50%;
	right: 60px;
	left: auto;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}

.fs-nav-dots button {
	position: relative;
	display: block;
	padding: 0;
	margin: 16px 0;
	width: 16px;
	height: 16px;
	border-radius: 50%;
	background: transparent;
	-webkit-transition: -webkit-transform 0.3s ease, opacity 0.3s ease;
	transition: transform 0.3s ease, opacity 0.3s ease;
}

.fs-nav-dots button::before,
.fs-nav-dots button::after {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border-radius: 50%;
	background-color: rgba(0,0,0,0.5);
	content: '';
	text-indent: 0;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.fs-nav-dots button::after {
	background-color: rgba(0,0,0,0.4);
	-webkit-transform: perspective(1000px) rotate3d(0,1,0,180deg);
	transform: perspective(1000px) rotate3d(0,1,0,180deg);
}

.fs-nav-dots button.fs-dot-current {
	-webkit-transform: perspective(1000px) rotate3d(0,1,0,180deg);
	transform: perspective(1000px) rotate3d(0,1,0,180deg);
}

.fs-nav-dots button:hover::before,
.fs-nav-dots button.fs-dot-current::before {
	background: #fff;
}

/* Progress bar */
.fs-progress {
	position: absolute;
	top: 0;
  left: 0;
	width: 0%;
	height: 5px;
	background: #64ccff;
	-webkit-transition: width 0.3s ease-in-out;
	transition: width 0.3s ease-in-out;
  z-index: 1000;
}

/* Number indicator */
.fs-numbers {
	position: absolute;
	top: 0;
	right: 0;
	overflow: hidden;
	color: rgba(0,0,0,0.4);
	margin: 40px;
	width: 2em;
	font-weight: 700;
	font-size: 2em;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	cursor: default;
}

.fs-numbers:after {
	position: absolute;
	width: 100%;
	text-align: center;
	content: '/';
	font-weight: 300;
	opacity: 0.4;
	left: 0;
}

.fs-numbers span {
	float: right;
	width: 40%;
	text-align: center;
}

.fs-numbers .fs-number-current {
	float: left;
}

.fs-numbers .fs-number-new {
	position: absolute;
	left: 0;
	-webkit-transform: translateY(100%);
	transform: translateY(100%);
}

/* Animations for numbers */
/* Show next number */
.fs-numbers.fs-show-next .fs-number-new {
	-webkit-animation: animMoveUpFromDown 0.4s both;
	animation: animMoveUpFromDown 0.4s both;
}

@-webkit-keyframes animMoveUpFromDown {
	from { -webkit-transform: translateY(100%); }
	to { -webkit-transform: translateY(0); }
}

@keyframes animMoveUpFromDown {
	from { -webkit-transform: translateY(100%); transform: translateY(100%); }
	to { -webkit-transform: translateY(0); transform: translateY(0); }
}

.fs-numbers.fs-show-next .fs-number-current {
	-webkit-animation: animMoveUp 0.4s both;
	animation: animMoveUp 0.4s both;
}

@-webkit-keyframes animMoveUp {
	to { -webkit-transform: translateY(-100%); }
}

@keyframes animMoveUp {
	to { -webkit-transform: translateY(-100%); transform: translateY(-100%); }
}

/* Show previous number */
.fs-numbers.fs-show-prev .fs-number-new {
	-webkit-animation: animMoveDownFromUp 0.4s both;
	animation: animMoveDownFromUp 0.4s both;
}

@-webkit-keyframes animMoveDownFromUp {
	from { -webkit-transform: translateY(-100%); }
	to { -webkit-transform: translateY(0); }
}

@keyframes animMoveDownFromUp {
	from { -webkit-transform: translateY(-100%); transform: translateY(-100%); }
	to { -webkit-transform: translateY(0); transform: translateY(0); }
}

.fs-numbers.fs-show-prev .fs-number-current {
	-webkit-animation: animMoveDown 0.4s both;
	animation: animMoveDown 0.4s both;
}

@-webkit-keyframes animMoveDown {
	to { -webkit-transform: translateY(100%); }
}

@keyframes animMoveDown {
	to { -webkit-transform: translateY(100%); transform: translateY(100%); }
}

/* Continue button and submit button */
button.submit,
button.fs-continue {
  cursor: pointer;
  font-family: 'Montserrat', sans-serif;
	padding: 0.6em 1.5em;
	border: 3px solid #232529;
	border-radius: 5px;
	font-weight: 400;
	color: rgba(0,0,0,0.4);
  transition: .25s all;
}

.fs-form-overview .button.submit,
.no-js .contact-form .button.submit  {
	display: block;
	float: right;
  color: #232529;
  font-size: 1em;
}

.button.submit:hover {
  color: #fff;
}

.fs-form-overview .button-submit {
	border-color: #232529;
	color: #232529;
}

button.fs-continue {
	position: absolute;
	right: 0;
	bottom: 0;
	margin: 0 40px 60px 0;
	font-size: 1.25em;
}

button.submit:hover,
button.fs-continue:hover,
button.submit:focus,
button.fs-continue:focus {
	background: #232529;
	color: #fff;
}

.fs-continue::after {
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	line-height: 3;
	text-align: center;
	background: transparent;
	color: rgba(0,0,0,0.3);
	content: 'or press ENTER';
	font-size: 0.65em;
	pointer-events: none;
}

/* Error message */
.fs-message-error {
	position: absolute;
	bottom: 75%;
	left: 50%;
	z-index: 800;
	max-width: 960px;
	width: 70%;
	color: #eb7e7f;
	font-weight: 700;
	font-size: 1em;
	opacity: 0;
	-webkit-transform: translate3d(-50%,-5px,0);
	transform: translate3d(-50%,-5px,0);
}

.fs-message-error.fs-show {
	opacity: 1;
	-webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
	transition: transform 0.3s, opacity 0.3s;
	-webkit-transform: translate3d(-50%,0,0);
	transform: translate3d(-50%,0,0);
}

/* Animation classes & animations */
.contact-form li.fs-current {
	visibility: visible;
}

.contact-form li.fs-hide,
.contact-form li.fs-show {
	pointer-events: none;
}

/* Hide current li when navigating to next question */
.contact-form .fs-display-next .fs-hide {
	visibility: visible;
}

.contact-form .fs-display-next .fs-hide .fs-anim-lower,
.contact-form .fs-display-next .fs-hide .fs-anim-upper {
	-webkit-animation: animHideNext 0.5s cubic-bezier(0.7,0,0.3,1) forwards;
	animation: animHideNext 0.5s cubic-bezier(0.7,0,0.3,1) forwards;
}

.contact-form .fs-display-next .fs-hide .fs-anim-lower {
	-webkit-animation-delay: 0.1s;
	animation-delay: 0.1s;
}

@-webkit-keyframes animHideNext {
	to { opacity: 0; -webkit-transform: translate3d(0,-500px,0); }
}

@keyframes animHideNext {
	to { opacity: 0; -webkit-transform: translate3d(0,-500px,0); transform: translate3d(0,-500px,0); }
}

/* Show new li when navigating to next question */
.contact-form .fs-display-next .fs-show .fs-anim-lower,
.contact-form .fs-display-next .fs-show .fs-anim-upper {
	-webkit-animation: animShowNext 0.5s cubic-bezier(0.7,0,0.3,1) both 0.15s;
	animation: animShowNext 0.5s cubic-bezier(0.7,0,0.3,1) both 0.15s;
}

.contact-form .fs-display-next .fs-show .fs-anim-lower {
	-webkit-animation-delay: 0.25s;
	animation-delay: 0.25s;
}

@-webkit-keyframes animShowNext {
	from { opacity: 0; -webkit-transform: translate3d(0,500px,0); }
}

@keyframes animShowNext {
	from { opacity: 0; -webkit-transform: translate3d(0,500px,0); transform: translate3d(0,500px,0); }
}

/* Hide current li when navigating to previous question */
.contact-form .fs-display-prev .fs-hide {
	visibility: visible;
}

.contact-form .fs-display-prev .fs-hide .fs-anim-lower,
.contact-form .fs-display-prev .fs-hide .fs-anim-upper {
	-webkit-animation: animHidePrev 0.5s cubic-bezier(0.7,0,0.3,1) forwards;
	animation: animHidePrev 0.5s cubic-bezier(0.7,0,0.3,1) forwards;
}

.contact-form .fs-display-prev .fs-hide .fs-anim-upper {
	-webkit-animation-delay: 0.1s;
	animation-delay: 0.1s;
}

@-webkit-keyframes animHidePrev {
	to { opacity: 0; -webkit-transform: translate3d(0,500px,0); }
}

@keyframes animHidePrev {
	to { opacity: 0; -webkit-transform: translate3d(0,500px,0); transform: translate3d(0,500px,0); }
}

/* Show new li when navigating to previous question */
.contact-form .fs-display-prev .fs-show .fs-anim-lower,
.contact-form .fs-display-prev .fs-show .fs-anim-upper {
	-webkit-animation: animShowPrev 0.5s cubic-bezier(0.7,0,0.3,1) both 0.15s;
	animation: animShowPrev 0.5s cubic-bezier(0.7,0,0.3,1) both 0.15s;
}

.contact-form .fs-display-prev .fs-show .fs-anim-upper {
	-webkit-animation-delay: 0.25s;
	animation-delay: 0.25s;
}

@-webkit-keyframes animShowPrev {
	from { opacity: 0; -webkit-transform: translate3d(0,-500px,0); }
}

@keyframes animShowPrev {
	from { opacity: 0; -webkit-transform: translate3d(0,-500px,0); transform: translate3d(0,-500px,0); }
}

/* Remove IE clear cross */
input[type=text]::-ms-clear {
    display: none;
}

/* Adjust form for smaller screens */
@media screen and (max-width: 52.5em) {
	body {
		min-height: 500px;
	}

	.contact-form-wrapper {
		font-size: 70%;
	}

	.contact-form {
		top: 6em;
		right: 2em;
		left: 0;
		padding: 0 3.75em 0 1em;
		width: auto;
		font-size: 2em;
	}

	.contact-form.fs-form-overview {
		top: 0;
		right: 0;
		padding: 1.5em 1em 8em 1em;
		font-size: 1.5em;
	}

	.fs-title {
		padding: 20px;
	}

	.fs-numbers {
		margin: 20px;
	}

	.fs-nav-dots {
		right: 25px;
	}

	button.fs-continue {
		right: 20px;
		bottom: 20px;
		margin: 0;
		padding: 50px 0 0 50px;
		width: 50px;
		height: 50px;
		border-radius: 50%;
		font-size: 2em;
	}

	button.fs-continue::before {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		content: '\27A1';
		text-align: center;
		font-size: 1em;
		line-height: 50px;
	}

	.fs-continue::after {
		content: '';
	}

	.fs-message-error {
		bottom: 1.75em;
		left: 0;
		padding: 0 90px 0 2em;
		width: 100%;
		font-size: 1.5em;
		-webkit-transform: translate3d(0,-5px,0);
		transform: translate3d(0,-5px,0);
	}

	.fs-message-error.fs-show {
		-webkit-transform: translate3d(0,0,0);
		transform: translate3d(0,0,0);
	}
}
